org.eclipse.net4j.util.options

## Interface IOptionsEvent

- All Superinterfaces:
    IEvent
  All Known Implementing Classes:
    OptionsEvent

      public interface IOptionsEvent
      extends IEvent

  A generic `event` fired from an `options` object when an option has changed.
  Since:
    2.0
  Author:
    Victor Roldan Betancort

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `IOptions` | `getSource()`

- - ### Method Detail

    - #### getSource

          IOptions getSource()

      Specified by:
        `getSource` in interface `IEvent`

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html